var R=require("../../chunks/[turbopack]_runtime.js")("server/app/icon.svg/route.js")
R.c("server/chunks/[externals]_next_dist_0vsodtb._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_0a~3vdv._.js")
R.c("server/chunks/_next-internal_server_app_icon_svg_route_actions_0-0ehc~.js")
R.m(71315)
module.exports=R.m(71315).exports
